* {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
}
@font-face {
	font-family: font-title;
	src: url(../typo/OratorStd.otf);
}
@font-face {
	font-family: font-nav;
	src: url(../typo/OratorStd.otf);
}
@font-face {
	font-family: font-p;
	src: url(../typo/Lato-Regular.woff);
}
@font-face {
	font-family: font-p;
	src: url(../typo/Lato-Regular.ttf);
}
body {
	font-family: Courier, "Courier New", "Andele Mono";
	font-size: 16px;
	color: #2d2d2d;
	background-color: #fff;
}
.flex {
	display: flex;
	flex-flow: wrap;
	justify-content: center;
}
.flexbetween {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}
.contenedor25 {
	width: 20%;
}
.contenedor50 {
	width: 45%;
}
.contenedor75 {
	width: 70%;
}
.contenedor100 {
	width: 90%;
}
.centrar {
	margin: 0 auto;
}
.txtl {
	text-align: left;
}
.txtc {
	text-align: center;
}
.txtr {
	text-align: right;
}
.floatl {
	float: left;
	padding-right: 10px;
}
.floatr {
	float: right;
	padding-left: 10px;
}
.hide {
	display: none !important;
}
.separador {
	width: 100%;
	border-top: 6px solid #2d2d2d;
	padding: 20px 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: font-title;
	color: #2d2d2d;
	line-height: 1.2em;
}
h1 {
	font-size: 1.8rem;
	margin-bottom: 20px;
}
h1.secundario {
	font-size: 1.5rem;
	margin-bottom: 40px;
}
h2 {
	font-family: Courier, "Courier New", "Andele Mono";
	font-size: 1.1rem;
	font-weight: normal;
}
h2.secundario {
	font-size: 1.3em;
}
h3 {
	font-size: 1.3rem;
	margin: 10px 0;
}
h4 {
	font-size: 1.3rem;
}
a {
	text-decoration: none;
	color: #e5b800;
}
a:hover {
	color: #e5b800;
	text-decoration: underline;
	transition: all 0.3s;
}
a img:hover {
	opacity: 0.9;
	background-color: none;
	transform: scale(1.1);
	transition: all 0.4s;
}
nav {
	width: 100%;
	background-color: #2d2d2d;
}
nav ul {
	max-width: 1400px;
	display: flex;
	flex-flow: nowrap;
	justify-content: space-around;
	font-family: font-nav;
}
nav ul li {
	list-style: none;
	text-align: center;
}
nav ul li a {
	display: block;
	width: 100%;
	text-decoration: none;
	color: #fff;
	padding: 5px 0 0;
	font-size: 1rem;
}
nav ul li a:hover {
	color: #2d2d2d;
	background-color: #fff;
	transition: all 0.4s;
}
ul {
	margin-bottom: 20px;
}
li {
	list-style: inside;
	margin: 0;
}
p {
	padding-bottom: 1em;
}
p.final {
	margin-bottom: 70px;
}
p.enfasis {
	font-size: 1.2em;
}
img {
	max-width: 100%;
}
button {
	display: block;
	width: 310px;
	height: 50px;
	color: #fff;
	font-size: 1.5em;
	border-radius: 10px;
	cursor: pointer;
	transition: all 0.2s ease-in-out;
}
button:hover {
	transform: scale(1.1, 1.1);
}
button.compra {
	width: 60%;
	min-width: 290px;
	background-color: firebrick;
	text-decoration: line-through;
}
button.oferta {
	width: 80%;
	min-width: 310px;
	background-color: yellowgreen;
}
label {
	display: block;
	width: 100%;
}
input {
	width: 100%;
	height: 30px;
	margin: 3px 0 8px 0;
}
textarea {
	width: 85%;
	height: 85px;
}
label.condicioneslegales {
	display: inline;
	width: 100%;
}
input.condicioneslegales {
	width: 20px;
}
input[type="submit"] {
	width: 110px;
	height: 35px;
	border: 3px solid #fff;
	color: #fff;
	font-size: 1rem;
	font-family: Courier, "Courier New", "Andele Mono";
	background-color: #2d2d2d;
	cursor: pointer;
	margin-top: 20px;
}
input[type="submit"]:hover {
	background-color: #fff;
	color: #2d2d2d;
	transition: all 0.4s;
}
.header--principal {
	width: 90%;
	display: flex;
	flex-flow: wrap;
	justify-content: space-around;
	padding: 10px 0 5px 0;
}
.header--principal .foto--header {
	display: none;
}
section {
	width: 75%;
}
.section--header {
	flex-flow: nowrap;
}
.section--header .foto {
	width: 40%;
}
.section--header .caja {
	width: 60%;
	margin-top: 30px;
}
.section--presentacion__textos {
	width: 40%;
	padding-top: 100px;
}
.section--presentacion__cuadro {
	width: 60%;
}
.section--presentacion__cuadro img {
	width: 100%;
}
.section--servicios__iconos {
	justify-content: space-around;
	align-items: flex-start;
}
.section--servicios__iconos .bloque {
	display: flex;
	flex-flow: wrap;
	justify-content: space-around;
	align-items: flex-start;
}
.section--servicios__iconos .caja-iconos {
	width: 300px;
	text-align: center;
}
.section--form {
	width: 100%;
	position: relative;
}
.form-index {
	width: 100%;
	background-color: #2d2d2d;
	color: #fff;
	padding: 20px 0;
}
.form-index__caja-formulario {
	width: 30%;
	min-width: 310px;
	margin: 0 auto;
}
.form-index__caja-aceptacion {
	width: 100%;
	margin-top: 20px;
}
.respuestaForm { 
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
}
.respuestaForm::before {
    content:'';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    position: absolute;
    top: 0;
    left: 0;
}
.respuestaForm div {
    width: 100%;
    color: #fff;
    position: relative;
    z-index: 10;
}
.respuestaForm__btn {
	width: 110px;
    height: 35px;
    border: 3px solid #fff;
    color: #fff;
    font-size: 1rem;
    font-family: Courier, "Courier New", "Andele Mono";
    background-color: #2d2d2d;
    cursor: pointer;
    margin-top: 20px;
	 z-index: 10;
}
.respuestaForm__btn:hover {
    background-color: #fff;
    color: #2d2d2d;
    transition: all 0.4s;
    cursor: pointer;
}
footer {
	width: 100%;
	background-color: #2d2d2d;
	color: #fff;
	padding: 20px 0;
	margin-top: 60px;
}
.cajaredes {
	width: 220px;
	display: flex;
	flex-flow: wrap;
	justify-content: center;
}
.cajaredes a {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	margin-bottom: 5px;
}
.cajaredes a:firt-child {
	margin-left: 0;
}
.cajaredes a:last-child {
	margin-left: 0;
}
.caja-tlf {
	margin-top: 40px;
}
.caja-email {
	margin-bottom: 40px;
}
p.copy {
	font-size: 0.8rem;
	margin-top: 40px;
}
.section--headerfoto {
	width: 100%;
	flex-wrap: wrap;
}
.section--headerfoto .caja {
	width: 100%;
	box-sizing: border-box;
	background: url(../img/fondo-fotografia-pared.jpg) no-repeat center top;
	background-size: 100%;
	margin: 0;
	padding: 30px 60px 0 60px;
}
.section--headerfoto .foto-fotografia {
	width: 100%;
	height: 1000px;
	background: url(../img/fondo-fotografia-marco.jpg) no-repeat center top;
	background-size: 100%;
}
.section--servicios__iconos .caja-iconos-foto {
	width: 300px;
	height: 650px;
	text-align: center;
}
.section--header-diseno {
	width: 60%;
	flex-wrap: wrap;
}
.section--header-diseno .caja {
	width: 100%;
	padding: 30px 60px 0 60px;
}
.section--header-diseno .foto-tazas img {
	width: 80%;
}
@media screen and (min-width: 1025px) and (max-width: 1400px) {
	section {
		width: 90%;
	}
	.section--header {
		width: 100%;
	}
	nav ul li a {
		font-size: 0.9rem;
	}
	.section--headerfoto .caja {
		background-size: 120%;
		margin: 0;
		padding: 30px 60px 0 60px;
	}
	.section--headerfoto .foto-fotografia {
		height: 850px;
		background-size: 120%;
	}
	.section--header-diseno {
		width: 80%;
	}
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
	.header--principal {
		justify-content: center;
	}
	.header--principal__item:nth-child(3) {
		order: 1;
		text-align: center;
	}
	.header--principal__item {
		width: 100%;
		text-align: center;
	}
	nav ul li a {
		font-size: 0.8rem;
	}
	section {
		width: 90%;
	}
	.section--header .caja img {
		display: none;
	}
	.section--headerfoto .caja {
		background-size: 220%;
		margin: 0;
		padding: 30px 60px 0 60px;
	}
	.section--headerfoto .foto-fotografia {
		height: 670px;
		background-size: 140%;
	}
	.section--header-diseno {
		width: 90%;
	}
	.section--header-diseno .caja {
		padding: 20px 0 0 0;
	}
	.section--presentacion__textos {
		width: 100%;
		padding-top: 40px;
	}
	.section--presentacion__cuadro {
		width: 100%;
	}
}
@media screen and (min-width: 320px) and (max-width: 768px) {
	.header--principal {
		justify-content: center;
	}
	.header--principal__item:nth-child(1) {
		order: 4;
		text-align: center;
	}
	.header--principal__item {
		width: 100%;
		text-align: center;
	}
	.header--principal .foto--header {
		display: block;
	}
	.header--principal .foto--header img {
		width: 40%;
	}
	nav ul {
		flex-flow: wrap;
	}
	nav ul li {
		border-bottom: 2px solid #fff;
	}
	nav ul li a {
		font-size: 0.8rem;
	}
	section {
		width: 100%;
	}
	.section--header .foto {
		display: none;
	}
	.section--header .caja {
		width: 100%;
		margin-top: 20px;
	}
	.section--headerfoto .caja {
		background: none;
	}
	.section--headerfoto .foto-fotografia {
		width: 100%;
		height: 370px;
		background: url(../img/fondo-fotografia-marco.jpg) no-repeat center top;
		background-size: 100%;
	}
	.section--header-diseno {
		width: 97%;
	}
	.section--header-diseno .caja {
		padding: 20px 0 0 0;
	}
	.section--presentacion__textos {
		width: 100%;
		padding-top: 40px;
	}
	.section--presentacion__cuadro {
		width: 100%;
	}
}
